{
  "slug": "ptn-19859",
  "id": 19859,
  "name": "Media and Text 90",
  "description": "",
  "categories": {
    "media-text": "Media and Text"
  },
  "keywords": [],
  "contexts": {
    "about": "About",
    "achievements": "Achievements",
    "call-to-action": "Call to Action",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "profile": "Profile",
    "support": "Support",
    "team": "Team",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "fig": "Fig"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-right": "Media Right"
  },
  "label": [],
  "component": {
    "video": "Video"
  },
  "newCategory": {
    "video-text": {
      "name": "Video &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-19859.webp",
  "imageW": 1200,
  "imageH": 706,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"19859_6e0523-2f\",\"tabletLayout\":\"row\",\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19859_f004c4-6a\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19859_f004c4-6a\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"19859_64565f-0d\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"xl\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[32,\"\",\"\"],\"className\":\"slate-adv-heading19859_64565f-0d\"} -->\n<h2 class=\"slate-adv-heading19859_64565f-0d slate-adv-heading19859_64565f-0d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19859_64565f-0d\">Add a compelling title for your section to engage your audience.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19859_4a8907-71\",\"color\":\"palette5\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19859_4a8907-71\"} -->\n<p class=\"slate-adv-heading19859_4a8907-71 slate-adv-heading19859_4a8907-71 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading19859_4a8907-71\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19859_cddb5f-25\",\"color\":\"palette5\",\"margin\":[\"lg\",\"\",\"lg\",\"\"],\"padding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"p\",\"background\":\"palette9\",\"backgroundColorClass\":\"theme-palette9\",\"borderStyle\":[{\"top\":[\"palette3\",\"\",1],\"right\":[\"palette3\",\"\",1],\"bottom\":[\"palette3\",\"\",1],\"left\":[\"palette3\",\"\",1],\"unit\":\"px\"}],\"borderRadius\":[20,20,0,20],\"className\":\"slate-adv-heading19859_cddb5f-25\"} -->\n<p class=\"slate-adv-heading19859_cddb5f-25 slate-adv-heading19859_cddb5f-25 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color has-theme-palette-9-background-color has-background\" data-slate-block=\"slate-adv-heading19859_cddb5f-25\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19859_e44e2a-05\",\"color\":\"palette5\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette5\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19859_e44e2a-05\"} -->\n<p class=\"slate-adv-heading19859_e44e2a-05 slate-adv-heading19859_e44e2a-05 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading19859_e44e2a-05\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19859_c12b44-d7\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19859_c12b44-d7\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/videopopup {\"uniqueID\":\"19859_50e71e-51\",\"ratio\":\"50\",\"borderWidth\":[2,2,2,2],\"borderColor\":\"#ffffff\",\"borderOpacity\":0.8,\"borderStyle\":[{\"top\":[\"rgba(255,255,255,0.8)\",\"solid\",[2,2,2,2]],\"right\":[\"rgba(255,255,255,0.8)\",\"solid\",[2,2,2,2]],\"bottom\":[\"rgba(255,255,255,0.8)\",\"solid\",[2,2,2,2]],\"left\":[\"rgba(255,255,255,0.8)\",\"solid\",[2,2,2,2]],\"unit\":\"px\"}],\"borderRadius\":[20,20,20,0],\"playBtn\":[{\"icon\":\"\",\"size\":20,\"width\":2,\"title\":\"Play\",\"color\":\"palette9\",\"opacity\":1,\"background\":\"palette3\",\"backgroundOpacity\":1,\"border\":\"\",\"borderOpacity\":1,\"borderRadius\":[20,20,20,20],\"borderWidth\":[\"\",\"\",\"\",\"\"],\"padding\":15,\"style\":\"stacked\",\"animation\":\"none\",\"colorHover\":\"palette9\",\"opacityHover\":1,\"backgroundHover\":\"palette2\",\"backgroundOpacityHover\":1,\"borderHover\":\"\",\"borderOpacityHover\":1}],\"background\":[{\"color\":\"\",\"colorOpacity\":1,\"img\":\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-scaled.webp\",\"imgID\":0,\"imgAlt\":\"\",\"imgWidth\":1920,\"imageHeight\":1260,\"bgSize\":\"cover\",\"bgPosition\":\"center center\",\"bgAttachment\":\"scroll\",\"bgRepeat\":\"no-repeat\"}],\"className\":\"slate-video-popup19859_50e71e-51\"} -->\n<div class=\"wp-block-slate-videopopup wp-block-slate-videopopup slate-video-popup19859_50e71e-51 slate-video-popup19859_50e71e-51\"><div class=\"slate-video-popup-wrap slate-video-noshadow\"><div class=\"slate-video-intrinsic  slate-video-set-ratio-50\" style=\"padding-bottom:50%\"><img src=\"#\" alt=\"\" width=\"1920\" height=\"1260\" class=\"slate-video-poster wp-image-2866\"/><div class=\"slate-video-overlay\"></div><a class=\"slate-video-popup-link slate-video-type-external\" href=\"#\" role=\"button\" data-popup-class=\"slate-popup-19859_50e71e-51\" data-effect=\"none\" data-popup-id=\"slate-local-video-19859_50e71e-51\" data-popup-auto=\"true\" data-youtube-cookies=\"true\"><span data-name=\"fas_play\" data-title=\"Play\" data-class=\"slate-video-svg-icon_slate-video-svg-icon-style-stacked_slate-video-svg-icon-fas_play_slate-video-play-animation-none_slate-video-svg-icon-size-20\" class=\"slate-dynamic-icon\"></span></a></div></div></div>\n<!-- /wp:slate/videopopup -->\n\n<!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19859_d9a859-27\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"className\":\"slate-adv-heading19859_d9a859-27\"} -->\n<h3 class=\"slate-adv-heading19859_d9a859-27 slate-adv-heading19859_d9a859-27 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19859_d9a859-27\">Add a descriptive title for the column.</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19859_a606cd-8a\",\"color\":\"palette4\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette4\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19859_a606cd-8a\"} -->\n<p class=\"slate-adv-heading19859_a606cd-8a slate-adv-heading19859_a606cd-8a wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading19859_a606cd-8a\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19859_363647-64\",\"color\":\"palette4\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette4\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19859_363647-64\"} -->\n<p class=\"slate-adv-heading19859_363647-64 slate-adv-heading19859_363647-64 wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading19859_363647-64\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-videopopup-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-videopopup.css' media='all' />\n<link rel='stylesheet' id='slate-glightbox-css' href='{{SLATE_THEME_URI}}/blocks/includes/assets/css/slate-glightbox.min.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id19859_6e0523-2f > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column19859_f004c4-6a > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19859_f004c4-6a > .slate-inside-inner-col{flex-direction:column;}.slate-column19859_f004c4-6a > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading19859_64565f-0d, .wp-block-slate-advancedheading.slate-adv-heading19859_64565f-0d[data-slate-block=\"slate-adv-heading19859_64565f-0d\"]{margin-bottom:var(--global-slate-spacing-xl, 4rem);font-size:32px;}.wp-block-slate-advancedheading.slate-adv-heading19859_64565f-0d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19859_64565f-0d[data-slate-block=\"slate-adv-heading19859_64565f-0d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19859_4a8907-71 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19859_4a8907-71[data-slate-block=\"slate-adv-heading19859_4a8907-71\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19859_cddb5f-25, .wp-block-slate-advancedheading.slate-adv-heading19859_cddb5f-25[data-slate-block=\"slate-adv-heading19859_cddb5f-25\"]{padding-top:var(--global-slate-spacing-sm, 1.5rem);padding-right:var(--global-slate-spacing-sm, 1.5rem);padding-bottom:var(--global-slate-spacing-sm, 1.5rem);padding-left:var(--global-slate-spacing-sm, 1.5rem);margin-top:var(--global-slate-spacing-lg, 3rem);margin-bottom:var(--global-slate-spacing-lg, 3rem);border-top:1px solid var(--global-palette3, #1A202C);border-right:1px solid var(--global-palette3, #1A202C);border-bottom:1px solid var(--global-palette3, #1A202C);border-left:1px solid var(--global-palette3, #1A202C);border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-right-radius:0px;border-bottom-left-radius:20px;}.wp-block-slate-advancedheading.slate-adv-heading19859_cddb5f-25 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19859_cddb5f-25[data-slate-block=\"slate-adv-heading19859_cddb5f-25\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19859_e44e2a-05 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19859_e44e2a-05[data-slate-block=\"slate-adv-heading19859_e44e2a-05\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column19859_c12b44-d7 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19859_c12b44-d7 > .slate-inside-inner-col{flex-direction:column;}.slate-column19859_c12b44-d7 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-video-popup19859_50e71e-51 .slate-video-popup-wrap{border-top-color:rgba(255,255,255,0.8);border-top-style:solid;border-right-color:rgba(255,255,255,0.8);border-right-style:solid;border-bottom-color:rgba(255,255,255,0.8);border-bottom-style:solid;border-left-color:rgba(255,255,255,0.8);border-left-style:solid;border-top-left-radius:20px;border-top-right-radius:20px;border-bottom-right-radius:20px;border-bottom-left-radius:0px;}.slate-video-popup19859_50e71e-51 .slate-video-popup-wrap .slate-video-svg-icon{color:var(--global-palette9, #ffffff);}.slate-video-popup19859_50e71e-51 .slate-video-popup-wrap .slate-video-svg-icon{font-size:20px;}.slate-video-popup19859_50e71e-51 .slate-video-popup-wrap .slate-video-svg-icon > svg{stroke-width:2;}.slate-video-popup19859_50e71e-51 .slate-video-popup-wrap:hover .slate-video-svg-icon{color:var(--global-palette9, #ffffff);}.slate-video-popup19859_50e71e-51 .slate-video-popup-wrap .slate-video-svg-icon.slate-video-svg-icon-style-stacked{background:var(--global-palette3, #1A202C);border-radius:20% 20% 20% 20%;padding:15px;}.slate-video-popup19859_50e71e-51 .slate-video-popup-wrap:hover .slate-video-svg-icon.slate-video-svg-icon-style-stacked{background:var(--global-palette2, #2B6CB0);}.wp-block-slate-advancedheading.slate-adv-heading19859_d9a859-27 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19859_d9a859-27[data-slate-block=\"slate-adv-heading19859_d9a859-27\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19859_a606cd-8a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19859_a606cd-8a[data-slate-block=\"slate-adv-heading19859_a606cd-8a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19859_363647-64 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19859_363647-64[data-slate-block=\"slate-adv-heading19859_363647-64\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id19859_6e0523-2f alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column19859_f004c4-6a\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading19859_64565f-0d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19859_64565f-0d\">Add a compelling title for your section to engage your audience.</h2>\n\n<p class=\"slate-adv-heading19859_4a8907-71 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading19859_4a8907-71\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p>\n\n<p class=\"slate-adv-heading19859_cddb5f-25 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color has-theme-palette-9-background-color has-background\" data-slate-block=\"slate-adv-heading19859_cddb5f-25\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n\n<p class=\"slate-adv-heading19859_e44e2a-05 wp-block-slate-advancedheading has-theme-palette-5-color has-text-color\" data-slate-block=\"slate-adv-heading19859_e44e2a-05\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column19859_c12b44-d7\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-videopopup slate-video-popup19859_50e71e-51\"><div class=\"slate-video-popup-wrap slate-video-noshadow\"><div class=\"slate-video-intrinsic  slate-video-set-ratio-50\" style=\"padding-bottom:50%\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-surfer-paddle.webp\" alt=\"\" width=\"1920\" height=\"1260\" class=\"slate-video-poster wp-image-2866\"/><div class=\"slate-video-overlay\"></div><a class=\"slate-video-popup-link slate-video-type-external\" href=\"#\" role=\"button\" data-popup-class=\"slate-popup-19859_50e71e-51\" data-effect=\"none\" data-popup-id=\"slate-local-video-19859_50e71e-51\" data-popup-auto=\"true\" data-youtube-cookies=\"true\"><span class=\"slate-svg-icon-wrap slate-svg-icon-fas_play slate-video-svg-icon slate-video-svg-icon-style-stacked slate-video-svg-icon-fas play slate-video-play-animation-none slate-video-svg-icon-size-20\"><svg viewBox=\"0 0 448 512\"  fill=\"currentColor\" xmlns=\"http://www.w3.org/2000/svg\"  role=\"img\"><title>Play</title><path d=\"M424.4 214.7L72.4 6.6C43.8-10.3 0 6.1 0 47.9V464c0 37.5 40.7 60.1 72.4 41.3l352-208c31.4-18.5 31.5-64.1 0-82.6z\"/></svg></span></a></div></div></div>\n\n<h3 class=\"slate-adv-heading19859_d9a859-27 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading19859_d9a859-27\">Add a descriptive title for the column.</h3>\n\n<p class=\"slate-adv-heading19859_a606cd-8a wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading19859_a606cd-8a\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n\n<p class=\"slate-adv-heading19859_363647-64 wp-block-slate-advancedheading has-theme-palette-4-color has-text-color\" data-slate-block=\"slate-adv-heading19859_363647-64\">Use this paragraph section to get your website visitors to know you. Consider writing about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style.</p></div></div>\n</div></div><script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/glightbox.min.js\" id=\"slate-glightbox-js\"></script>\n<script id=\"slate-blocks-glight-video-init-js-extra\">\nvar slate_pro_video_pop = {\"plyr_js\":\"\\/wp-content\\/plugins\\/slate-blocks\\/includes\\/assets\\/js\\/plyr.min.js\",\"plyr_css\":\"\\/wp-content\\/plugins\\/slate-blocks\\/includes\\/assets\\/css\\/plyr.min.css\"};\nvar slate_pro_video_pop = {\"plyr_js\":\"\\/wp-content\\/plugins\\/slate-blocks\\/includes\\/assets\\/js\\/plyr.min.js\",\"plyr_css\":\"\\/wp-content\\/plugins\\/slate-blocks\\/includes\\/assets\\/css\\/plyr.min.css\"};\nvar slate_pro_video_pop = {\"plyr_js\":\"\\/wp-content\\/plugins\\/slate-blocks\\/includes\\/assets\\/js\\/plyr.min.js\",\"plyr_css\":\"\\/wp-content\\/plugins\\/slate-blocks\\/includes\\/assets\\/css\\/plyr.min.css\"};\n</script>\n<script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/slate-glight-video-pop-init.min.js\" id=\"slate-blocks-glight-video-init-js\"></script>\n"
}